<template>
  <v-app>
    <v-app-bar app  color="primary" dark fixed>
      E-Com
      <v-spacer></v-spacer>
      <v-btn href="/user">
        User
      </v-btn>
      <v-btn href="/admin">
        Admin
      </v-btn>
      <v-btn href="/order">
        Order status
      </v-btn>
      <v-btn href="/">
        Market
      </v-btn>
      <v-btn href="/cart">
        <v-icon>
          mdi-cart-variant
        </v-icon>
        Shop
      </v-btn>
    </v-app-bar>
    <v-sheet style="padding-top: 45px">
    <router-view/>
    </v-sheet>
  </v-app>
</template>

<script>

export default {
  name: 'App',
  components: {
  },
  data: () => ({
    //
  }),
};
</script>
